package com.droideve.apps.dealify.classes;

import com.google.firebase.database.IgnoreExtraProperties;

public class OrderDelivery {

    public String status;
    public int  deliver_id;


    public OrderDelivery(String status, int deliver_id) {
        this.status = status;
        this.deliver_id = deliver_id;
    }

    @Override
    public String toString() { return status; }
}
